fid=fopen('qq.mif','w');
fprintf(fid, 'WIDTH=16;\n');
fprintf(fid, 'DEPTH=5140;\n');
fprintf(fid, 'ADDRESS_RADIX=DEC;\n');
fprintf(fid, 'DATA_RADIX=DEC;\n');
fprintf(fid, 'CONTENT BEGIN\n');
for k=1:5140
    fprintf(fid,'%i : %i;\n',k-1, y(k));
end
fprintf(fid,'END;');
fclose(fid);